Für Linux wird von Adobe nur die Version 11.2.202.569 supportet, was ja eigentlich kein Problem ist , da unter Linux eigene Flash-forks existieren mit denen auch das Spielen geht. Die Vollbildansicht braucht jedoch Version 11.3 , was ja wegen fehlendem Support nicht möglich ist. Es fehlt hier für Linux-User eine Abfrage des Icetea-plugins, damit wir auch die volle Funktionalität des Spiels nutzen können.

Es wäre nett die Abfrage für das Vollbild diesbezüglich zu ändern.